Subject: Re: [mpls] Alvaro Retana's Discuss on draft-ietf-mpls-sr-over-ip-03: (with DISCUSS and COMMENT)

From: "Adrian Farrel" <[email-masked]>
Date: Sat, 13 Apr 2019 17:49:15 +0100

Hi Alvaro,

More on your other Discuss points later, but...

> (3) A very, very late IPR declaration came in after the IETF LC started.  I
> didn't find a thread where the WG was made aware of it.
>
> https://datatracker.ietf.org/ipr/3439/

This was not a comfortable situation.

On 11/8, Xiaohu said in an email to the MPLS list...
> I'm not aware of any IPR related to this draft.
>
> Best regards 
> Xiaohu

On 1/23 the IPR disclosure you cite was made and indicates Xiaohu as the inventor.

I have not read the patent and make no judgement about whether it is relevant to the draft.

Anyway...

This IPR was brought to the attention of the WG by the disclosure email on 2/28 and again by your Discuss email on 3/14.

Do you now consider that enough opportunity for discussion has happened?
Can we close that part of your Discuss?

Thanks,
Adrian